<?php
class ModEss_UserNotes_Listener_LoadClass
{
    public static function load($class, &$extend)
    {
        if ($class === 'XenForo_ControllerPublic_Member')
        {
            $extend[] = 'ModEss_UserNotes_' . $class;
        }
    }
}